.row-text h1 {
    color: #2F4152 !important;
    text-align: center;
    font-size: 40px;
    padding-top: 90px;
}

.row-text p {
    color: #BCBCBC !important;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
}

.name input {
    width: 100% !important;
    height: 40px;
    border: 1px solid #787878;
    border-radius: 3px;
    padding-left: 20px;
}

.area textarea {
    width: 100% !important;
    height: 110px;
    border: 1px solid #787878;
    border-radius: 3px;
    padding-left: 20px;
    padding-top: 10px;
    color: #767676;
}

.line {
    padding-bottom: 20px;
}

button {
    background: #8FB85B;
    outline: none;
    border: none;
    padding: 5px 20px;
    border-radius: 4px;
    color: #fff !important;
}

#map {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0; /* Set z-index to 0 as it will be on a layer below the contact form */
}

.map-row {
    padding-top: 40px;
    padding-bottom: 40px;
}

.map-row p {
    padding-top: 20px;
    font-size: 16px;
    color: #1F2935;
    margin-bottom: 0;
}

.map-social-div {
    border: 1px solid white;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    float: left;
    margin-right: 10px;
    text-align: center;
    padding-top: 6px;
}

.map-social-div i {
    color: white;
}


@media screen and (max-width: 768px) {
    .custom_name {
        padding-bottom: 20px;
        padding-top: 20px;
    }

    /*.contact_info{*/
    /*    padding-top: 15px;*/
    /*    height: auto;*/
    /*}*/
}

.contact_info {
    height: 100%;
    background-color: #8fb85b;
    padding-top: 44px;
    color: white;
}

.contact_div {
    margin-top: 100px;
    max-height: 375px;
    height: 375px;
}

.map-social-divs{
    width: 100%;
    height: 30px;
}

.nakh-logo-contact p {
    width: 100%;
    float: left;
    padding-top: 20px;
}

@media screen and (max-width: 991px) {
    .contact_info {
        height: 85%;
    }
    .padding-bottom{
        padding-bottom: 15px;
    }
}
@media screen and (max-width: 500px) {
    .nakh-logo-contact p{
        font-size: 13px;
    }
}
@media screen and (max-width: 390px) {
    .nakh-logo-contact p{
        font-size: 12px;
    }
}